Subject: Help with my Avacodo Tree...

From: [email-masked] (Me)
Date: Tue, 23 Jul 1996 23:29:06 GMT

I got this seed started from an avacodo (calf.), the root is now around four inches long and the
stalk off the top is around 12 - 15 inchs high with several well formed levels.. BUT I live in
florida and I have never even seen an avacodo tree...

The seed is suspended half in water and half out of the water, how do I plant it?  Do I put the seed
all the way under ground? how far down should the stalk be in the ground and what type of soil
should I use? how much light? how much water?

Any info would be appreciated.. please EMAIL ME... i do not normally read this list.
[email-masked]

Thanks
_______________________________________________________________

If your not outraged, your not paying attention.